> ## Documentation Index
> Fetch the complete documentation index at: https://docs.truckaurbus.com/llms.txt
> Use this file to discover all available pages before exploring further.

# The cost an hour: what the machine costs its owner for every hour it works, at their hours and fuel price



## OpenAPI

````yaml /api-reference/openapi.json get /v1/machines/{slug}/cost
openapi: 3.1.0
info:
  title: Truckaurbus API
  version: v1
  description: >-
    The public v1 API at https://api.truckaurbus.com/v1. Authenticate with an
    API key in the Authorization header: Bearer tab_live_...
servers:
  - url: https://api.truckaurbus.com
security: []
paths:
  /v1/machines/{slug}/cost:
    get:
      tags:
        - v1
      summary: >-
        The cost an hour: what the machine costs its owner for every hour it
        works, at their hours and fuel price
      operationId: identity_api_v1_machine_cost
      parameters:
        - in: path
          name: slug
          required: true
          schema:
            title: Slug
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                additionalProperties: true
                title: Response
                type: object
          description: OK

````